/* Clean Design */
.eC_Clean_Slate_Tahoma{
	font-family: 'Open Sans', sans-serif; /* Font Style */
	font-size: medium;
	color: #2C2D2E; /* Neutral_Black */
	width: 100%;
}

.eC_Clean_Slate_Tahoma a:link,  .eC_Clean_Slate_Tahoma a:visited, .eC_Clean_Slate_Tahoma a:hover,  .eC_Clean_Slate_Tahoma a:active {
	color:#2170BD; /* Link */	
}

.eC_Clean_Slate_Tahoma table {
	font-size: 12px;
	width: 100%;
}

.eC_Clean_Slate_Tahoma form{
	margin:0;
	padding:0;
}

.eC_Clean_Slate_Tahoma strong{
	font-weight:bold;
}

.eC_Clean_Slate_Tahoma input, .eC_Clean_Slate_Tahoma textarea{
}

.eC_Clean_Slate_Tahoma input.eC_wide_text{
	width:200px;
}

.eC_Clean_Slate_Tahoma input.eC_medium_text{
	width:100px;
}

.eC_Clean_Slate_Tahoma input.eC_small_text{
	width:50px;
}

.eC_Clean_Slate_Tahoma .eC_ShoppingCart{
	margin-top:15px;
}

.eC_Clean_Slate_Tahoma .eC_ShoppingCart th{
	text-align: left;
	background-color: #C81B1F; /* Global_Gray_Light */
	color: #FFFFFF; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_ShoppingCart th, .eC_Clean_Slate_Tahoma .eC_ShoppingCart td{
	padding:10px 14px 10px 7px;
	vertical-align:top;
}

.eC_Clean_Slate_Tahoma td.eC_PriceItem, .eC_Clean_Slate_Tahoma th.eC_PriceItem{
	text-align:right;
}
.eC_Clean_Slate_Tahoma td.eC_GroupColumn, .eC_Clean_Slate_Tahoma th.eC_GroupColumn{
	text-align:left;
}
.eC_Clean_Slate_Tahoma td.eC_GroupColumn p.eC_PriceItem {
}

.eC_Clean_Slate_Tahoma td.eC_FormItem, .eC_Clean_Slate_Tahoma th.eC_FormItem{
	text-align:center;
}
.eC_Clean_Slate_Tahoma td.eC_GroupColumn, .eC_Clean_Slate_Tahoma th.eC_GroupColumn{
	text-align:left;
}
.eC_Clean_Slate_Tahoma td.eC_GroupColumn p.eC_FormItem {
}

.eC_Clean_Slate_Tahoma td.eC_GroupColumn .eC_ProductThumb{
	float:left;
	margin-right:10px;
}

.eC_Clean_Slate_Tahoma td.eC_GroupColumn .eC_ItemName{
	font-weight: bold;
	font-size: 12px;
}

.eC_Clean_Slate_Tahoma td.eC_GroupColumn p {
	margin:0 0 2px 0;
}

.eC_Clean_Slate_Tahoma .eC_QuantityField{
	width:25px;
}

.eC_Clean_Slate_Tahoma .eC_CartSummary{
	border-bottom:solid 1px #BABDC2; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_Subtotal{
	background-color:#F1F0EE; /* Global_Gray_Light */
}

.eC_Clean_Slate_Tahoma .eC_OrderSummary{
	margin-bottom:14px;
}

.eC_Clean_Slate_Tahoma .eC_OrderSummary td.eC_SummaryLabel{
	text-align:left;
	font-weight:bold;
	color: #353C48; /* Accent_5 */	
	padding: 10px 5px 10px 7px; 
	border-top:solid 1px #BABDC2; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_OrderSummary td{
	text-align:right;
	padding: 10px 14px 10px 5px; 
	border-top:solid 1px #CCD0D6; /* Neutral_Medium */
}

.eC_Clean_Slate_Tahoma td.eC_IndividualCharge{
	font-weight:normal;
	text-align:left;
}

.eC_Clean_Slate_Tahoma .eC_SummaryFooter{
	background-color:#E5F385; /* Accent_11 */
	font-weight:bold;
}

.eC_Clean_Slate_Tahoma .eC_SummaryFooter td{
	background-color: #C0C3A9; /* Accent_12 */
	width: 15%;
}

.eC_Clean_Slate_Tahoma .eC_ButtonWrapper{
	border:solid 0px #BABDC2; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_ButtonWrapper th{
	text-align:left;
	padding:7px 0px 5px 0px;
	border:solid 0px #BABDC2; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_ButtonWrapper td{
	text-align:right;
	padding:7px 0px 5px 0px;

}

.eC_Clean_Slate_Tahoma .eC_FormButton {
	border: none;
	background-color: #4870AA; /* Accent_1 */
	color: #FFFFFF; /* Global_White */
	margin: 0 0 0 1px;
	padding: 3px 0 3px 0;
	font-size: x-small;
	text-align: center;
	width: 120px;
}

.eC_Clean_Slate_Tahoma_QuickCart{
	color:#353C48; /* Accent5 */
	width:330px;
}


.eC_Clean_Slate_Tahoma_QuickCart .eC_QuickCartHeader{
	border-top:solid 1px #BABDC2; /* Neutral_Dark */
	border-bottom:solid 1px #BABDC2; /* Neutral_Dark */
	width:325px;
}

.eC_Clean_Pacifica_Arial_QuickCart .eC_QuickCartLabel{
	text-align:right;
	padding:10px 0px 3px 7px;
	margin:0;
}

.eC_Clean_Pacifica_Arial_QuickCart .eC_QuickCartQuantity{
	text-align:right;
	padding:10px 0px 3px 7px;
	margin:0;
}

.eC_Clean_Pacifica_Arial_QuickCart .eC_QuickCartTotal{
	text-align:right;
	padding:0px 0px 10px 7px;
	margin:0;
}
.eC_Clean_Slate_Tahoma_QuickCart .eC_FormButton {
	border: none;
	background-color: #4870AA; /* Accent_1 */
	color: #FFFFFF; /* Global_White */
	margin: 0 0 0 1px;
	padding: 3px 0 3px 0;
	font-size: x-small;
	text-align: center;
	width: 120px;
}


.eC_Clean_Slate_Tahoma .eC_CheckoutFormWrapper {
	margin-top:10px;
}

.eC_Clean_Slate_Tahoma .eC_CheckoutFormHeader{
	padding:7px 0 4px 8px; 
	margin-top: 5px;
	margin-bottom:5px;
	font-weight:bold;
	background-color:#F1F0EE; /* Global_Gray_Light */
	border-top:solid 1px #BABDC2; /*  Neutral_Dark */
	border-bottom:solid 1px #BABDC2; /*  Neutral_Dark */
	color:#353C48; /*  Accent_5 */
}

.eC_Clean_Slate_Tahoma .eC_SameAsWrapper{
	width:auto;
	margin:0 0 0 5px;
	overflow:auto;
}

.eC_Clean_Slate_Tahoma .eC_CheckoutFormBody{
	margin-bottom: 7px;
	padding-bottom: 7px;
}

.eC_Clean_Slate_Tahoma .eC_CheckoutFormBody p{
	margin:0;
	padding:5px 0 5px 10px;
}

.eC_Clean_Slate_Tahoma .eC_CheckoutFormBody th{
	width:33%;
	font-weight:normal;
	text-align:right;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:3px;
}

.eC_Clean_Slate_Tahoma .eC_CheckoutFormBody td{
	padding-top:3px;
	padding-bottom:3px;
}


.eC_Clean_Slate_Tahoma .eC_FieldsetWrapper{
	padding-top:7px;
	margin-top:5px;
}

.eC_Clean_Slate_Tahoma h3.eC_OrderHeaderInfo{
	color:#222847; /* Text_Dark */
	margin:2px 0;
}

.eC_Clean_Slate_Tahoma p.eC_OrderHeaderInfo{
	color:#666666; /* Global_Gray */
	margin:2px 0;
}

.eC_Clean_Slate_Tahoma .eC_InfoHeader{
	background-color:#F1F0EE; /* Global_Gray_Light */
	color: #353C48; /* Accent_5 */	
	padding: 5px 7px; 
	border-top:solid 1px #BABDC2; /* Neutral_Dark */
	border-bottom:solid 1px #BABDC2; /* Neutral_Dark */
}

.eC_Clean_Slate_Tahoma .eC_OrderInfo{
	color:#666666; /* Global_Gray */
	padding:7px 14px 7px 7px;
	margin:0;
}

.eC_Clean_Slate_Tahoma .eC_OrderInfoLabel{
	color:#222847; /* Text_Dark */
	font-weight:bold;
	margin-right:9px;
}

.eC_Clean_Slate_Tahoma .eC_PurchaserInfoWrapper{
	border-bottom:solid 1px #BABDC2; /* Neutral_Dark */
	padding-bottom:10px;
}

.eC_Clean_Slate_Tahoma .eC_SmallPrint{
	font-size:xx-small;
	color:#666666; /* Global_Gray */
	margin-top:25px;
}
